<script>
    var gaToken = "<%= tracking.gaToken %>";
    var link = "https://www.googletagmanager.com/gtag/js?id=" + gaToken;
</script>
<!-- Global Site Tag (gtag.js) - Google Analytics -->
<script id="gaST" async></script>
<script>
    document.getElementById("gaST").setAttribute("src", link);
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', gaToken);
</script>
